html
{
	background-color: #ebf4fa;
}

body
{
	margin: 0;
	background: url('../../images/postgrados/bg.jpg') repeat-x;
	text-align: center;
	font-family: Verdana, Arial, Helvetia, sans-serif;
}


/**************************************************************************************************
***************************************************************************************************
															 LOGIN PAGE
***************************************************************************************************
**************************************************************************************************/

#divContainer
{
	border: 1px solid #ccc;
	width: 952px;
	margin: auto;
}

#divLoginLeft
{
	width: 170px; 
	float: left;
	padding-top: 50px;
}

#divLoginHeader
{
	width: 777px; 
	margin-left: 171px;
}

#divLoginChild #cuadro h3
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	background-color: #7f3c7f;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	height: 30px;
	line-height: 30px;
}

#divLoginChild #cuadro 
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	color: #333;
	font-size: 14px;
	text-align: center;
}

img
{
	border: none;
}

#cuadro form
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	font-size: 12px;
	color: #666;
	border: 1px solid #ccc;
	width: 320px;
	margin: auto;
	padding: 10px;
}

input.btn
{
	margin-left: 45%;
	margin-top: 10px;
}

input.camposForm
{
	border: 1px solid #ccc;
	width: 150px;
}

#divLoginFooter
{
	background-color: #333;
	height: 20px;
	margin-top: 15px;
}

/**************************************************************************************************
***************************************************************************************************
															 ADMIN HEADER
***************************************************************************************************
**************************************************************************************************/

#divAdminHeader
{
	font-size: 13px;
	background: #fff;
	color: #444;
	border: 2px solid #0060ff;
	height: 90px;
	padding: 20px;
	background: url('../../images/postgrados/bgadminheader.png') no-repeat;
}

#divAdminHeaderTitle
{
	color: #0060ff;
	text-align: center;
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 10px;
}

/**************************************************************************************************
***************************************************************************************************
																 MAIN
***************************************************************************************************
**************************************************************************************************/

#divMain
{
	width: 970px;
	margin: auto;
	padding: 8px;
	text-align: left;
	background: #fff;
	border-bottom:1px solid #b6c7d2;
	border-left:1px solid #b6c7d2;
	border-right:1px solid #b6c7d2;
}

/**************************************************************************************************
***************************************************************************************************
															 HEADER
***************************************************************************************************
**************************************************************************************************/

#divHeader
{
	width: 957px;
	margin: auto;
}

#divHeader #divHeaderRight
{
	float: right;
	width: 300px;
	height: 39px;
}

#divHeader #divAccesibilidad
{
	height: 35px;
	line-height: 16px;
	text-align: right;
	margin-right: 15px;
	font-size: 10px;
	color: #333;
	font-weight: bold;
}

#divHeader #divAccesibilidad a
{
	font-size: 10px;
	color: #3f8cb2;
	font-weight: normal;
}

#divTopHeader
{
	height: 110px;
	color: #ccc;
}

#divTopHeader #divTopHeaderLeft
{
	float: left;
	width: 169px;
	margin-left: 23px;
}

#divTopHeader #divTopHeaderRight
{
	float: right;
	width: 200px;
	height: 39px;
}

#divDownHeader
{
	background: url(../../images/postgrados/buscador.gif) no-repeat;
	color: #ccc;
}

#divMasterTitle
{	
	float: left;
	/*width: 170px;*/
	width: 100px;
}

#divMasterText
{
	margin-left: 100px;
	margin-top: 6px;
	font-family: Arial, Sans;
	font-size: 15px;
	font-weight: bold;
	color: #ecd9ec;
	line-height: 20px;
}

#divMasterText .spanSmallMasterText
{
	font-family: Arial, Sans;
	font-size: 16px;
	line-height: 20px;
}

#divDownHeader #divHeaderLeft
{
	float: left;
	width: 480px;
	line-height: 30px;
	margin-left: 25px;
	font-family: Geneva;
	font-size: 14px;
	color: #cba4cb;
	margin-top: 5px;
}

#divDownHeader #divHeaderRight
{
	width: 240px;
	height: 23px;
}
	
#divFlag
{
	margin-top: -18px;
	float: right;
}

#divSearch
{
	width: 230px;
	float: left;
	line-height: 26px;
}

#divSearch form input#txtSearch
{
	border: 1px solid #000000;
	width: 120px;
}

#divSearch form input#btnSearch
{
	background: url(../../images/postgrados/bgsearchbutton.jpg) no-repeat;
	width: 71px;
	border: 0px;
}

#divContact
{
	background: url(../../images/postgrados/solapacontacto.gif) no-repeat;
	height: 39px;
	color: #fff;
	font-size: 11px;
	text-align: right;
	line-height: 39px;
	padding-right: 20px;
}

#divContact a img
{
	/*_margin-top: 15px;*/
}

#divHeader #divBodyTop
{
	height: 16px;
	line-height: 16px;
}

#divHeader #divBodyTop #divLanguages
{
	float: right;
	height: 16px;
	width: 60px;
}

#divHeader #divBodyTop #divPathWay 
{
	font-family: Arial;
	font-size: 11px;	
	color: #666;
	padding-left: 200px;
}

#divHeader #divBodyTop #divPathWay a
{
	font-family: Arial;
	font-size: 11px;	
	color: #3f9bbf;
}

/**************************************************************************************************
***************************************************************************************************
																BODY 
***************************************************************************************************
**************************************************************************************************/

#divBody
{
	background: url(../../images/postgrados/marcaagua.gif) no-repeat;
	margin-left: 205px;
	margin-top: 30px;
	padding: 20px;
	width: 700px;
	height: 320px;
	min-height: 320px;
	height: auto;
}

#divContent
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333;
	margin-left: 115px;
	line-height: 14pt;
}

#divContent p 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #333;
	text-align: justify;
}

#divContent div p.menu1sin
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #444;
}

#divContent div ul
{
/*	margin:0;*/
	padding:0;
}

#divContent div ul li
{
	background: url(../../images/postgrados/vigneta.gif) no-repeat center left;
}

#divContent div ul li a.menu2
{
	padding-left: 15px;
	text-decoration: underline;
}

#divContent a:hover
{
	color: #00ccff;
}

#divContent li 
{
	margin-bottom:10px;
}

#divContent a 
{
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
}

#divContent a:hover 
{
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

#divContent h1, h2
{

	font-size: 16px;
	color: #660066;
	text-indent: 12px;
	background-position: 0px 4%;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-weight: bold;
	line-height: 20px;
	background: url(../../images/postgrados/vignetah1.gif) no-repeat;
	background-repeat: no-repeat;
}

#divContent h3
{
	margin-bottom: 30px;
	font-family: Geneva,Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #666666;
}

#divContent #tblCGenerales
{
	width: 600px;
	border: 1px solid #ccc;
}

#divContent #tblCGenerales tr
{
	border: 1px solid #ccc;
}

#divContent #tblCGenerales td
{
	border: 1px solid #ccc;
	width: 200px;
}

/************************ div actions **************************/

#divContent div.actions
{
   text-align: center;
}
#divContent div.actions a
{
   margin: 5px;
}


#divNews
{
/*	background: url(../../images/postgrados/destacados.gif) no-repeat;*/
	border-top: 1px dotted #999;
	border-left: 1px dotted #999;
	width: 539px;
	height: 265px;
	padding: 0px;
}

#divNews h3
{
	
	margin: 0px;
	margin-left: 25px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: 400;
	width: 80px;
	color: #fff;
	background: #006699;
}

#divNews ul
{
	margin-top: 20px;
	margin-left: 15px;
	list-style: none;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#divNews ul li
{
	background-image: url(../../images/postgrados/vinyeta.png);
	width: 480px;
	margin-top: 20px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: 4px 7px;
}

#divNews ul li a
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #006699;
}

span.date
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #fdf6e8;
}

span.text
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	font-size: 12px;
	color: #333;/*	padding-left: 10px;*/
}

#divDate
{
	width: 130px;
	float: left;
}

#divTextNews
{
	margin-left: 132px;
	padding: 0px;
}

#divNews_footer
{
	width: 539px;
	text-align: center;
}

#divNews_footer a
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #006699;
}

/**************************************************************************************************
***************************************************************************************************
															 MAIN MENU
***************************************************************************************************
**************************************************************************************************/

#divMainMenu
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	width: 197px;
	float: left;
	margin-left: 8px;
	/*_margin-left: 3px;*/
	background-image: url(../../images/postgrados/lineaMenu.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 70px;
}

#divMainMenuHeader
{
	background: url(../../images/postgrados/supmenu.jpg) no-repeat;
	height: 16px;
	margin: 0px;
	padding: 0px;
}

#divMainMenuBody
{
	width: 196px;
	margin-top: 0px;
	padding-top: 16px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b3b3b3;
}

#divMainMenu .ulMenu
{
	font-family: Arial;
	list-style: none;
	padding-left: 0px;
	margin-top: 0px;
	margin-left: 0px;
}

#divMainMenu .ulMenu li
{
	background: url(../../images/postgrados/line.jpg) repeat-x;
	line-height: 13px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

#divMainMenu .ulMenu li a
{
	background: url(../../images/postgrados/bullet1.gif) 0px 4px no-repeat;
	padding-left: 10px;
	text-decoration: none;
	font-size: 12px;
	color: #666;
}

#divMainMenu .ulMenu li a:hover
{
	text-decoration: none;
	font-size: 12px;
	color: #006699;
}

#divMainMenu .ulMenu .liMenu_first
{
	background: none;
}

#divMainMenu .ulMenu .liMenu_current a
{
	font-weight: bold;
	color: #006699;
}

/**************************************************************************************************
***************************************************************************************************
															 SECOND LEVEL
***************************************************************************************************
**************************************************************************************************/
#divMainMenu .ulMenu li .ulMenu 
{
	margin: 0;
}

#divMainMenu .ulMenu li .ulMenu li
{
	padding-left: 11px;
}

#divMainMenu .ulMenu li .ulMenu .liMenu a
{
	background: url(../../images/postgrados/bullet2.gif) 0px 5px no-repeat;
	text-decoration: none;
	font-size: 12px;
	color: #666;
	font-weight: normal;
}

#divMainMenu .ulMenu li .ulMenu li a:hover
{
	text-decoration: none;
	color: #006699;
}

#divMainMenu .ulMenu li .ulMenu .liMenu_current_2 a
{
	font-weight: bold;
	color: #006699;
}

#divMainMenu ul.ulMenu li .liMenu_2 
{
	display: block;
}

#divMainMenu ul.ulMenu li .liMenu_2 a
{
	font-weight: normal;
	color: #666;
	background: url(../../images/postgrados/bullet2.gif) 0px 5px no-repeat;
}

#divMainMenu .ulMenu li .ulMenu .liMenu_current_2 li.liMenu_3  a
{
	font-weight: normal;
	color: #666;
}

#divMainMenu .ulMenu li .ulMenu .liMenu_current_2 li.liMenu_current_3  a
{
	font-weight: bold;
	color: #006699;
}

#divLogos
{
	font-size: 11px;
	padding-top: 20px;
	height: 50px;
	color: #7a7a7a;
}

/**************************************************************************************************
***************************************************************************************************
															DIVFOOTER 
***************************************************************************************************
**************************************************************************************************/
#divFooter
{
	color: #111111;
	text-align: center;
	font-size: 0.7em;
	height: 150px;
	clear: both;
	border-top:1px solid #ccc;
	background: rgb(229,229,229); /* Old browsers */
	background: -moz-linear-gradient(top,  rgb(229,229,229) 0%, rgb(255,255,255) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(229,229,229)), color-stop(100%,rgb(255,255,255))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgb(229,229,229) 0%,rgb(255,255,255) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgb(229,229,229) 0%,rgb(255,255,255) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgb(229,229,229) 0%,rgb(255,255,255) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgb(229,229,229) 0%,rgb(255,255,255) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#divFooter a
{
	text-align: center;
	font-size: 0.9em;
	line-height: 18px;
	color: #069;
}

#divFooterLogout
{
	color: #999;
	font-size: 10px;
	width: 60px;
	float: left;
	position: relative;
	z-index: 2;
	top: -18px;
	left: 5%;
}

#divFooterLogout a
{
	/*color: #666;*/
	color: #069;
	font-size: 0.9em;
	height: 30px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#divFooterText
{
	width: 385px;
	margin-left: 330px;
	float: left;
}

#divFooter #footercontent
{
	font-size: 1em;
	width: 90%;
	margin:auto;
	margin-top: 10px;
	text-align:left;
}

#divFooter #footercontent .footerleft
{
	text-align:left;
	width: 85%;
	height: 20px;
	line-height: 20px;
	display:inline-block;
}

#divFooter #footercontent .footerright
{
	padding:0;
	width: 14%;
	height: 30px;
	line-height: 30px;
	display:inline-block;
	vertical-align:top;
}

#divFooter .footerright #divRedes
{
	width : 98%;
	margin-top:-10px;
	height: 30px;
	line-height: 30px;
}

#divFooter .footerright a img
{
	margin-top :0;
}

.FooterBottom
{
	width:94%;
	margin:auto;
}

.FooterBottom
.creativecommons
{
	padding:0;
	width: 96%;
	margin:auto;
	margin-top: 10px;
}

.FooterBottom
.creativecommons .cc_img
{
	width: 80px;
	float:left;
}

.FooterBottom
.creativecommons .cc_text
{
	font-size: 1em;
	height: 70px;
	text-align:left;
	margin-left: 90px;
	width: 88%;
}

.FooterBottom
.creativecommons .cc_text a
{
	font-size: 1em;
	color: #fff;
	text-decoration:none;
}

.FooterBottom
.links a
{
	font-size: 1em;
	color: #fff;
	text-decoration:none;
}

#divAviso
{
	float: right;
	margin-right: 20px;
}

span.Aviso 
{
}

div.actions a
{
	margin-top: 15px;
	color: #ccc;
}

.divClear
{
	clear: both;
}

table.grales ul
{
/*	padding: 15px;*/
}

td.bluecolumn
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #00689A;
	text-align: right;
	font-size: 9pt;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	margin: 1px;
	border: 1px solid #FFFFFF;
}

th.bluecolumn
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	color: #FFFFFF;
	text-align: center;
	background-color: #00689A;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	margin: 1px;
	border: 1px solid #FFFFFF;
}

#divContent th .alineacentro 
{
	text-align: center;
}

td.td1Izda
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	background-color: #e8f1f7;
	text-align: left;
	font-size: 12px;
	border: 1px solid white;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 15px;
}

#divContent .td1Izda li 
{
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}

td.td2Izda
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	background-color: #f8eaf7;
	text-align: left;
	font-size: 12px;
	border: 1px solid white;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 15px;
}

#divContent .td1 
{
	background-color: #E8F1F7;
	text-align: center;
	font-size: 11px;
	padding: 2px 10px;
	border: 1px solid white;
}

#divContent .td2 {
	background-color:  #f8eaf7;
	text-align: center;
	font-size: 11px;
	padding: 2px 10px;
	border: 1px solid white;
}

#divContent .td3 
{
	background-color: #666666;
	text-align: center;
	font-size: 11px;
	padding: 4px 10px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid white;
}

tr.trAsig0
{
	background-color: #E8F1F7;
}

tr.trAsig1
{
	background-color:  #f8eaf7;
}

tr.trAsig0 a, tr.trAsig1 a
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	font-size: 12px;
	color: #3f9bbf;
	text-decoration: none;
}

tr.trAsig0 a:hover, tr.trAsig1 a:hover
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	font-size: 12px;
	color: #3f9bbf;
	text-decoration: underline;
}

td.tdAsig
{
	font-family: Verdana, Arial, Helvetia, sans-serif;
	text-align: left;
	font-size: 12px;
	border: 1px solid white;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
}

.onlytext
{
	display:none;
}

.celdaHead 
{
	background-color: #00689a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding: 4px;
}

.celda1 
{
	background-color: #F7E8F7;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	padding: 3px;
}

.celda1 p 
{
	background-color: #F7E8F7;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 10px;
}

.celda2 
{
	background-color: #E8F1F7;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	padding: 3px;
}

/*************** BUSCADOR GOOGLE ******************/

#divBox #cse-search-form
{
	height: 20px;
	margin: 0px;
	padding: 0px;
}

form.gcs-search-box
{
}

#cse-search-form
{
	width: 100%; 
	margin-top: -12px; 
	padding: 0px;
}

#result
{
	position: absolute; 
	z-index:10; 
	width: 71%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
}

#result a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#006699;
}

#result div.gsc-control-cse
{
	padding:0;
	width: 99%;
}

div.gs-webResult
{
	width: 99%;
}

table.gcs-resultsHeader
{
	width: 100%;
}

.cse .gs-result .gs-title, .gs-result .gs-title, .cse .gs-result .gs-snippet, .gs-result .gs-snippet, .cse .gs-spelling, .gs-spelling (línea 135)

{

font-size: 10px;

line-height: 18px;

}


/****************** Resultados Buscardor Google ************************/

#divContent #cse-search-results
{
}

#divContent #cse-search-results iframe
{
	width: 100%;
}

/**********************************************************
***********************************************************

 ESTILO PLANTILLAS ADMINISTRACION

************************************************************
***********************************************************/

/******************* displayCategoryTextsBlog *******************/

#divBoxTemplate table
{
   width: 100%;
   margin: 5px;
   font-size: 12px;
}

#divBoxTemplate td
{
   background: #fff;
   border: 1px solid #ccc;
}

th.HeadEditor
{
   background: #336699;
   color: #fff;
}

#divBoxTemplate td.tdLeftFields
{
   color: #069;
   text-align: left;
   padding-left: 7px;
   background-color: #eaeaea;
}

input.formText,
input.date,
input.link,
input.mail,
input#item_Ordering
{
   border: none;
   width: 100%;
}

input.link,
input.mail
{
   color: #069;
}

#divBoxTemplate select#item.ExpirationDateday
{
   border: 1px solid #ccc;
}

th.violetcolumn
{
	background: #7a3b7a; 
	color: #fff; 
	text-align:center;
	font-size: 12px;
	line-height: 25px;
	height: 25px;
}

th.violet2column
{
	background: #eddded; 
	background: #d9bbd9; 
	color: #663366; 
	text-align:center;
	font-size: 12px;
	font-weight: normal;
	line-height: 25px;
	height: 25px;
}

th.greycolumn
{
	background: #a7a7a7; 
	color: #fff; 
	text-align:center;
	font-size: 12px;
	line-height: 25px;
	height: 25px;
}

